Hi. when i try to install it complains about postgresql.... someone know how to solve this ?

Tryied to install PostgreSQL from Binary, but didnt help :-(